/********************************************************
			Coderplace Custom Styles
********************************************************/
.tm-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
}
.cp-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  display: flex !important;
  flex-wrap: wrap;
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow-x: clip;
  position: relative;
  float: left;
  width: 100%;
  padding: 0;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
  display: flex;
  height: auto;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.customNavigation {
	position: absolute;
	z-index: 9;
	width: 100%;
	top: 50%;
	direction: ltr !important;
	right: 0;
	left: auto;
  opacity: 0;
  -khtml-opacity: 0;
-webkit-opacity: 0;
-moz-opacity: 0;
}
.products .customNavigation {
	top: 48%;
}
.tmcategorylist .customNavigation, .testimonial-block-part .customNavigation {
	top: 54%;
}
.tmcategorylist:hover .customNavigation {
	opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
}
.customNavigation a.prev::before {
	content: "\E314";
	font-family: "Material Icons";
	position: absolute;
	font-size: 20px;
	right: 5px;
	top: -1px;
	color: #808080;
}
.customNavigation a.next::before {
	content: "\E315";
	font-family: "Material Icons";
	position: absolute;
	font-size: 20px;
	position: absolute;
	right: 3px;
	top: -1px;
	color: #808080;
}
#tmtestimonialcmsblock .customNavigation {
  top: -24px;
  z-index: 5;
  right: 15px;
}
#index #tmtestimonialcmsblock .customNavigation {
  top: -40px;
  right: 0;
}
.special-products .customNavigation {
	top: 52%;
}
.special-products:hover .customNavigation,
.products:hover .customNavigation,
.testimonial-block-part:hover .customNavigation,
.tmblog-latest:hover .customNavigation,
#tminstagramblock:hover .customNavigation,
.product-accessories:hover .customNavigation,
.productscategory-products:hover .customNavigation{
  opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
}
.lastest_block .customNavigation {
	top: 44%;
}
.customNavigation i {
	color: #222 !important;
	cursor: pointer;
	font-size: 0;
	font-weight: 500;
	height: 38px;
	line-height: 32px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 38px;
	background: transparent;
	border-radius: 0;
	font-style: unset;
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.11);
}

.customNavigation i.prev {
	background: transparent;
	right: auto;
	background: #fff;
	border-radius: 50%;
	left: -5px;
}
.customNavigation i.next {
	background: transparent;
	right: 0px;
	background: #fff;
	border-radius: 50%;
	right: -5px;
}
.tmcategorylist .customNavigation i.prev,
.testimonial-block-part .customNavigation i.prev,
#tminstagramblock .btn.prev.instagram_prev,
.special-products .customNavigation i.prev,
.btn.prev.accessories_prev {
	left: -20px;
}
.tmcategorylist .customNavigation i.next,
.testimonial-block-part .customNavigation i.next,
#tminstagramblock .btn.next.instagram_next,
.special-products .customNavigation i.next,
.btn.next.accessories_next  {
  right: -20px;
}
.customNavigation i.prev::before {
	content: '';
	-webkit-mask-image: url(../img/megnor/pro-left.svg);
	-webkit-mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-image: url(../img/megnor/pro-left.svg);
	mask-position: center;
	mask-repeat: no-repeat;
	background-color: #000;
	mask-size: 14px;
	font-size: 14px;
	width: 38px;
	height: 38px;
	display: block;
  -webkit-mask-size: 14px;
}
#tmtestimonialcmsblock .customNavigation i.prev::before {
  right: 1px;
  font-weight: 500;
}
#tmtestimonialcmsblock .customNavigation i.next::before {
  right: 0;
  font-weight: 500;
}
.customNavigation i.next::before {
	content: '';
	-webkit-mask-image: url(../img/megnor/pro-right.svg);
	-webkit-mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-image: url(../img/megnor/pro-right.svg);
	mask-position: center;
	mask-repeat: no-repeat;
	background-color: #000;
	mask-size: 14px;
	font-size: 14px;
	width: 38px;
	height: 38px;
	display: block;
  -webkit-mask-size: 14px;
}
.customNavigation i.next:hover::before,.customNavigation i.prev:hover::before  {
  color: #fff;
}
#cpleftbanner1 img,
#cpleftbanner2 img {
  max-width: 100%;
}
#cpleftbanner1 li,
#cpleftbanner2 li {
  overflow: hidden;
  position: relative;
  float: left;
  border-radius: 5px;
}
#cpleftbanner1 li a,
#cpleftbanner2 li a {
  display: inline-block;
  position: relative;
  overflow: hidden;
  vertical-align: top;
}
.footer-container .links.lastest_block .customNavigation i.prev:hover {
  color: #9bbab1 !important;
}
.footer-container .links.lastest_block .customNavigation i.next:hover {
  color: #9bbab1 !important;
}

@media (max-width: 1449px) {
  .tmcategorylist .customNavigation i.prev,
  .testimonial-block-part .customNavigation i.prev,
  #tminstagramblock .btn.prev.instagram_prev,
  .special-products .customNavigation i.prev,
  .btn.prev.accessories_prev {
    left: -15px;
  }
  .tmcategorylist .customNavigation i.next,
  .testimonial-block-part .customNavigation i.next,
   #tminstagramblock .btn.next.instagram_next,
   .special-products .customNavigation i.next,
   .btn.next.accessories_next {
    right: -15px;
  }
  .customNavigation i.next {
    right: 0;
  }
  .customNavigation i.prev {
    left: 0;
  }
}
@media (max-width: 1199px) {
  #tmtestimonialcmsblock .customNavigation {
    top: -36px;
    z-index: 5;
    right: -18px;
  }
}

@media (max-width: 991px) {
  #cpleftbanner1 li img,
  #cpleftbanner2 li a {
    width: auto;
  }
}
@media (max-width: 767px) {
  .customNavigation {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
  }
  .tmcategorylist .customNavigation i.prev,
  .testimonial-block-part .customNavigation i.prev,
  #tminstagramblock .btn.prev.instagram_prev,
  .special-products .customNavigation i.prev,
  .btn.prev.accessories_prev {
    left: 0;
  }
  .tmcategorylist .customNavigation i.next,
  .testimonial-block-part .customNavigation i.next,
   #tminstagramblock .btn.next.instagram_next,
   .special-products .customNavigation i.next,
   .btn.next.accessories_next {
    right: 0;
  }
  #main .images-container .js-qv-mask .customNavigation {
    top: 13px;
  }
  .quickview .mask.additional_slider .customNavigation i.prev {
    left: -10px !important;
  }
  .quickview .mask.additional_slider .customNavigation i.next {
    right: -10px !important;
  }
  .btn.next.brand_next {
    left: auto;
    right: 0;
    position: absolute;
  }
  .btn.prev.brand_prev {
    left: 0;
    right: auto;
  }
  .customNavigation i.next {
    left: auto;
    right: 0;
  }
}
@media (max-width: 480px) {
    .payment-options label{
        text-align: left;
    }
}

@media (max-width: 767px) {
    /*---------Delivery options */
    .delivery-options img{
        max-width: 70px;
    }
}

/********************Manufacturers carousel ***********/
#index .h2-title h2{
    font-family: var(--title-font-family), Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 12px;
    padding-top: 30px;
}

#index .h2-title h2:after{
    content: ' ';
    border-bottom: 2px solid #fab505;
    display: block;
    position: absolute;
    bottom: -1px;
    width: 200px;
}

#index .go-right-owl,
#product .go-right-owl {
    left: 50px;
}

#index .bx-prev:hover,
#index .bx-next:hover,
#index .go-left-owl:hover,
#product .go-left-owl:hover,
#index .go-right-owl:hover,
#product .go-right-owl:hover {
    opacity: 65%;
}

@media(max-width: 1300px){
    #index .go-right-owl,
    #product .go-right-owl {
        left: 35px;
    }

    .go-left-owl {
        left: -35px;
    }
}


.owl-item.active:last-of-type .products-carousel-item {
    padding-right: 0;
}

/* line 1097, src/sass/partials/style.scss */
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    opacity: 1;
}

/* line 1116, src/sass/partials/style.scss */
.owl-carousel .owl-nav button.owl-prev {
    left: 0px;
}

/* line 1123, src/sass/partials/style.scss */
.owl-carousel .owl-nav button.owl-next {
    right: 0px;
}

/* line 1131, src/sass/partials/style.scss */
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    outline: none;
}

.owl-carousel .owl-dots {
    text-align: center;
}

.owl-carousel button.owl-dot {
    width: 8px;
    height: 8px;
    border: 1px solid #A0A0A0;
    background: transparent;
    border-radius: 50%;
    margin-right: 8px;
}

.owl-carousel button.owl-dot.active {
    border: 1px solid #A0A0A0;
    background: #A0A0A0;
    border-radius: 50%;
}

.owl-carousel.manufacturer-carousel {
    margin-top: 20px;
}

.manufacturer-slider .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

@media(max-width: 500px){
    .title-design-image{
        display: none;
    }
}


.go-left-owl,
.go-right-owl {
    content: '';
    position: relative;
    display: block;
    background-size: cover;
    width: 32px;
    height: 32px;
}

.go-left-owl {
    background: url(../img/go-left-owl.svg) center no-repeat;
    left: -50px;
}

.go-right-owl {
    background: url(../img/go-right-owl.svg) center no-repeat;
}

.owl-carousel.intro-carousel .owl-nav button.owl-next,
.owl-carousel.intro-carousel .owl-nav button.owl-prev {
    opacity: 1;
}

.go-left-owl-white,
.go-right-owl-white {
    content: '';
    position: relative;
    display: block;
    background-size: cover;
    width: 27px;
    height: 27px;
}

.go-left-owl-white {
    background: url(../img/go-left-owl-white.svg) center no-repeat;
}

.go-right-owl-white {
    background: url(../img/go-right-owl-white.svg) center no-repeat;
}

.owl-carousel.manufacturer-carousel .item > .inner-item img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*max-height: 50px;*/
}

.owl-carousel.manufacturer-carousel .item > .inner-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*height: 50px;*/
}

.owl-carousel.manufacturer-carousel .item > .inner-item:first-child {
    margin-bottom: 20px;
}

.owl-carousel,.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0)
}

.owl-carousel .owl-item,.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0)
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled {
    display: none
}

.no-js .owl-carousel,.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    animation-name: fadeOut
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""] {
    max-height: 0
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%
}

/********************END Manufacturers carousel ***********/

#product .product-quantity .add .add-to-cart {
    width: 100%;
    min-width: 132px;
}

.product-quantity .add:has(a){
    display: flex;
    gap: 15px;
}

.product-quantity .add a {
    background: #f2f2f2;
    border: 1px solid lightgray;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    padding: 10px 30px 10px;
    text-align: center;
    vertical-align: middle;
    color: #000000;
    text-transform: capitalize;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.product-quantity .add a:hover{
    background: #000;
    color: #fff;
}

@media (max-width: 420px) {
    .product-information .product-quantity, .product-add-to-cart .product-quantity {
        display: flex;
        flex-direction: column;
    }

    .product-information .product-quantity, .product-add-to-cart .product-quantity .add{
        margin-top: 18px;
        margin-left: 0;
        gap: 8px;
    }
}

.owl-nav.disabled,
.owl-dots.disabled{
    display: none !important;
}

/************** Security container **************/

.security-top-row {
    display: flex;
    gap: 9px;
    justify-content: flex-start;
    flex-basis: 100%;
    flex-direction: column;
    align-items: flex-start;
}


.home-page-security-item .image-container,
.category-page-security-item .image-container {
    flex: 0 0 30px;
    padding-bottom: 4px;
}

.home-page-security-item .image-container > img,
.category-page-security-item .image-container > img {
    display: block;
    margin: auto;
    width: 30px;
    height: 22px;
}

.home-page-security-item .description-container,
.category-page-security-item .description-container {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #252B2F;
    display: flex;
    align-items: center;
    padding-right: 13px;
}

.home-page-security-item .description-container > p{
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: center;
}

.security-container-title {
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
    color: #221F1F;
}

.security-container-description {
    font-size: 14px;
    line-height: 19px;
    color: #737373;
}

.security-container-description p {
    margin: 0;
}

.home-page-grid-items a {
    height: 100%;
    padding: 34px 10px 0 0;
}

.home-page-security-container{
    margin-top: 19px;
    margin-bottom: 20px;
    background: #FFF;
}

.home-page-security-container {
    margin-bottom: 66px;
}

.home-page-security-container.home-page-grid-items {
    display: flex;
    text-align: left;
    align-items: center;
    position: relative;
    width: 100%;
}

.home-page-security-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 100%;
}

.home-page-security-item {
    flex-wrap: wrap;
    gap: 19px;
    justify-content: flex-start;
}

@media (max-width: 991px) {
    .home-page-security-container.home-page-grid-items {
        flex-wrap: wrap;
    }

    .home-page-grid-items a {
        max-width: 50%;
    }
}

@media (max-width: 420px) {
    .home-page-grid-items a {
        padding-left: 15px;
        padding-right: 0;
    }
}

.top-block {
    margin-bottom: 10px;
    height: 42px;
}

.home-links-icon {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-right: 7px;
    width: 29px;
}

.home-links-icon img {
    max-height: 29px;
    max-width: 29px;
}

.home-links-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #252B2F;
    max-height: 42px;
    overflow: hidden;
}

.home-links-list li a{
    font-size: 14px;
    line-height: 24px;
    color: #252B2F;
}

.home-links-list li a:hover{
    color: #fab505;
}

/************** END Security container **************/

.cp-get-canvas.btn.btn-primary{
    min-width: 160px;
}
@media (min-width: 1200px) {
    #search_block_top #search_query_top {
        width: 395px;
    }
}

.cart_block .cart-item .cart-image img {
    max-width: 80px;
    max-height: 80px;
}

#cart-summary-product-list img {
    max-width: 80px;
    max-height: 80px;
}

#block_latest_toggle_feature .left-part img {
    max-width: 80px;
    max-height: 80px;
}

#header {
    min-height: 168px;
}

#wrapper-top {
    padding-top: 168px;
}

.js-product-attributes-source .product-manufacturer img {
    max-width: 150px;
}

.category-cover img {
    max-width: 100%;
}
.manufacturer-slider {
    clear: both;
}
#header .header-top-main.bg_main {
    background-color: #ffffff;
}
#header .header-top .header-div .header-center #cpheadercms3 .callus::before,
#header .header-top .header-div .header-center #cpheadercms3 .mailus::before {
    background-color: #000000;
}